Перейти к содержимому

Сервис обмена электронных валют

Выбрать шаблон и создать сайт

Поддержка старых браузеров при верстке

Опрос: Поддержка старых браузеров при верстке (3 пользователей проголосовало)

Поддерживаете старые браузеры?

  1. Да (0 голосов [0.00%])

    Процент голосов: 0.00%

  2. Нет (3 голосов [100.00%] - Просмотр)

    Процент голосов: 100.00%

Голосовать Гости не могут голосовать

#1 TimurR

TimurR
  • Пользователь PRO
  • 831 сообщений
  • Репутация: 180
0

Отправлено 20 Январь 2015 - 16:12

Вопрос к верстальщикам и к людям, которые делают сайты для себя. Стараетесь ли вы придерживаться поддержки старых браузеров, жертвуя при этом некоторыми элементами дизайна сайта? Очень интересный вопрос. Лично я стараюсь отказываться от поддержки совсем древних браузеров, особенно IE. За исключением, если заказчик не требует поддержки.  


 

 

  • 1

Рекомендую хостинг: www.ihc.ru

Разработка сайтов / Дизайн / Верстка - писать в л.с.



#2 GVA

GVA
  • Супермодератор
  • 998 сообщений
  • Репутация: 201

Отправлено 20 Январь 2015 - 16:39

TimurR, на заказ делаю очень редко, в основном для себя. Не поддерживаю старые браузеры, особенно IE < 9. Использую HTML5 и CSS3 по максимуму)  Иногда вижу, когда верстальщик со стажем и колоссальным опытом предлагает вёрстку с поддержкой ie 6  в 2014-15 годах!!! Сложно не усомниться в его опыте и компетентности вообще..


  • 1


Оформление форума – IPBSkins.ru